<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/ctzq14cmatchname"
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_marginTop="5dip"
            android:gravity="center"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/ctzq14cdata"
                android:layout_width="60dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="周六001"
                android:textColor="#000"
                android:textSize="12dip" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dip"
                android:gravity="center"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="12dip"
                    android:layout_height="12dip"
                    android:background="@drawable/lottery_icon_time_small"
                    android:gravity="center" />

                <TextView
                    android:id="@+id/ctzq14ctime"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:text="17:24"
                    android:textColor="#000"
                    android:textSize="12dip" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="80dip"
        android:background="#ECECFF"
        android:gravity="center"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="5dip" >

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="清水鼓动"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="12dip" />

            <TextView
                android:id="@+id/ctzq6c_keduiname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="大分三神"
                android:textColor="#000"
                android:textSize="12dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="#ECECFF"
            android:orientation="horizontal" >

            <LinearLayout
                android:layout_width="20dip"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dip"
                android:layout_marginTop="5dp"
                android:gravity="center"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3dp"
                    android:text="胜:"
                    android:textColor="#000" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:text="负:"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="30dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="1-5"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="1-5"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="30dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="6-10"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_4"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="6-10"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="40dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_5"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="11-15"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_6"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="11-15"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="40dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_7"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="16-20"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_8"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="16-20"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="40dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_9"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="20-25"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_10"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="40dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="20-25"
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="30dip"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_11"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="26+"
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/goucai_jclq_choice_bottom_12"
                    style="@style/goucaicheckBox_item0"
                    android:layout_width="30dip"
                    android:layout_height="20dip"
                    android:layout_marginTop="5dp"
                    android:text="26+"
                    android:textColor="#000" />
            </LinearLayout>

            <CheckBox
                android:id="@+id/setting_dan"
                style="@style/goucaicheckBox_item0"
                android:layout_width="25dip"
                android:layout_height="25dip"
                android:layout_marginLeft="3dip"
                android:layout_marginTop="13dp"
                android:text="胆"
                android:textColor="#000" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>